Bug 478115 - MIGRATED_FROM_JIRA: Reverse mapping is automatically configured
MIGRATED_FROM_JIRA: Reverse mapping is automatically configured
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 03:00 EST by Chandrasekar Kannan
Modified: 2016-01-28 17:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:00:34 EST
Reverse mapping is automatically configured. 
Additional Comments From jimyang dated Mon Dec 12 20:27:09 CST 2005 
By default, reverse mapping is pre-configured 


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '4',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {
                              'name' => 'Studio',
                              'id' => '10010'
                            }
                          ],
          'key' => 'PENROSE-128',
          'assignee' => 'jimyang',
          'summary' => 'Reverse mapping is automatically configured',
          'id' => '10350',
          'updated' => '2005-12-12 20:27:09.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2005-12-05 00:00:00.0',
                             'sequence' => '8',
                             'name' => 'Penrose-0.9.8',
                             'released' => 'true',
                             'id' => '10034',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'description' => 'Reverse mapping is automatically configured. ',
          'created' => '2005-12-12 20:25:06.0',
          'resolution' => '1',
          'type' => '4'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 03:00:36 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-128

Note You need to log in before you can comment on or make changes to this bug.